Interframe Подключение Софт Info Magic Фото Почта Карта Нарвы
Пользователь
Забыли пароль? Регистрация
Сейчас на сайте

Пользователей на сайте: 29

3 пользователя, 26 гостей

Docent volody70 mj23

Уничтоженные гравийные дорожки на променаде - это
Счётчики

LiveInternet

Рейтинг@Mail.ru



Откуда лучше ставить iceWM?

#1
Xa
  • Статус: Гуру Общения
  • Сообщения: 175
  • Карма: 0
  • Возраст: 33
  • Пол:
Поставил я наконец-то xfree4.3, теперь надо ставить icewm, которого в debian3.0r нет внутри. И опять как всегда лезут ошибки отовсюду: из сорсов лезут, скачал 1 (один) пакет icewm_1.0.9.2-7_i386.deb, а ему надо еще что-то! Во гад!

Так вот, кто ставил woody этот этой же модели 3.0r, откуда лучше всего ставить icewm? А то xdm как-то не очень :)

0 пользователя(ей) сказали спасибо:

#2
SETI
  • Статус: Легенда
  • Сообщения: 1468
  • Карма: 0
  • Возраст: 34
  • Пол:
    Не указано
Postav' KDE on uzh tochno est' na distre... A IceWM apt-get instsall icewm icewm-themes i vsjo normal'no... ja stavil s ftp.debian.ee.org i vsjo rabotalo...

0 пользователя(ей) сказали спасибо:

#3
CooLer
  • Статус: Новичок
  • Сообщения: 19
  • Карма: 0
  • Пол:
Вопрос. Стоят xf 4.3.0, хочу поменять на 4.2.0. Как это сделать?

0 пользователя(ей) сказали спасибо:

#4
gabber
  • Статус: Administrator
  • Сообщения: 479
  • Карма: 0
  • Пол:
    Не указано
смотря какой у тебя дистр.
если дебиан - apt-get remove x-window-system и затем изменить в sources.list адреса репозиториев, на содержашие эти 4.2.0
а потом уже apt-get update; apt-get install x-window

в RPM based дистрах rpm -e xfree-bla-bla для каждого пакета, потом rpm -ivh xfree-4.2.0-bla-bla для каждого пакета, нудно удовлетворяя зависимости :)

а вообще XFree86 -4.3.0 явно быстрее и лучше работает, чем более старые версии., так что не вижу смысла в даунгрейде...


Linux = RuleZ

0 пользователя(ей) сказали спасибо:

#5
CooLer
  • Статус: Новичок
  • Сообщения: 19
  • Карма: 0
  • Пол:
У меня Mandrake 9.1....Тока вот что то 4.3.0 не корректно работают с моей видюхой...А ati-ны дрова тока есть для Xfree 4.2 4.1...НЕ знаю менять иксы или подождать пока дрова завезут новые.

0 пользователя(ей) сказали спасибо:

#6
gabber
  • Статус: Administrator
  • Сообщения: 479
  • Карма: 0
  • Пол:
    Не указано
вообще для твоей видюхи дрова уже есть :) идешь на http://www.ati.com и ищещь там, должны быть.
И внимательно читаешь все README и прочую документацию на них.


Linux = RuleZ

0 пользователя(ей) сказали спасибо:

#7
CooLer
  • Статус: Новичок
  • Сообщения: 19
  • Карма: 0
  • Пол:
Да был я там:
Xfree86 Version Driver Version
4.1.0 X4.1.0-2.5.1
4.2.0 X4.2.0-2.5.1

нет для 4.3.0
Цитата:

gabber написал:
вообще для твоей видюхи дрова уже есть :) идешь на http://www.ati.com и ищещь там, должны быть.
И внимательно читаешь все README и прочую документацию на них.

0 пользователя(ей) сказали спасибо:

#8
gabber
  • Статус: Administrator
  • Сообщения: 479
  • Карма: 0
  • Пол:
    Не указано
проверь еще тогда http://gatos.sf.net вроде там было.. а вообще гугль в руки и вперед :)
погуляй по линуксовым форумам, может там что-то проскакивало, я тут в списке рассылки натолкнулся на сообщение о том что вроде как вышло.. но это было в дебиановском списке рассылки.


Linux = RuleZ

0 пользователя(ей) сказали спасибо:

#9
Xa
  • Статус: Гуру Общения
  • Сообщения: 175
  • Карма: 0
  • Возраст: 33
  • Пол:
Ставлю icewm из *.deb, но пишет, что у меня
xlibs is not configured yet
У меня debian3.0r, XFree 4.3.0 (оригенальные 4.1.0 не рюхают мою radeon7500), иксы работают, т.к. gnome запускается. Так вот как эту xlibs настроить что-то я не пойму? Где-то посоветовали apt-get xlibs, но так не помогает! А gnome я не хочу!

0 пользователя(ей) сказали спасибо:

Пользователи читающие эту тему: 2

1 пользователь, 1 гость